Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4581 - hostid conflicts with util-linux
Summary: hostid conflicts with util-linux
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sh-utils
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: bero
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-18 08:45 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-26 18:51:25 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1999-08-18 08:45:38 UTC
bash$ sudo rpm -U --force sh-utils-2.0-1.sparc.rpm
krusty:/D/6.1/sparc 687 bash$ hostid
2a84cfaf
krusty:/D/6.1/sparc 688 bash$ sudo rpm -U --force
util-linux-2.9v-20.sparc.rpm
krusty:/D/6.1/sparc 689 bash$ hostid
8079725d

The sparc-only hostid in util-linux is a dinky shell script
that at least returns the same hostid as the equivalent
Solaris command. Dunno what the sh-utils hostid is about.

Comment 1 Cristian Gafton 1999-08-24 01:06:59 UTC
assigned to jbj :-)

Comment 2 Jeff Johnson 1999-08-26 18:51:59 UTC
Fixedi (by renaming hostid to sunhostid) in util-linux-2.9w-21.


Note You need to log in before you can comment on or make changes to this bug.